
.cidperson-body .field__label,
.cidperson-allprojects .field__label,
.cidperson-all-library .field__label,
.cidperson-all-libvis .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .7em;
}
/* ++++++++++++++++++++++++++++++++++++++++++++ */
.cidperson-body .field--name-body
{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
}
/* ++++++++++++++++++++++++++++++++++++++++++++ */
.cidperson-allprojects .field-content a,
.cidperson-all-library .field-content a,
.cidperson-all-libvis .field-content a
{
    color: #248876;
}
/* ++++++++++++++++++++++++++++++++++++++++++++ */
.cidperson-allprojects .views-row + .views-row,
.cidperson-all-library .views-row + .views-row,
.cidperson-all-libvis .views-row + .views-row
{
    margin-top: .5em;
}
/* ++++++++++++++++++++++++++++++++++++++++++++ */


.cidperson-image
{
    display: flex;
    justify-content: center;
    align-items: center;
}


/* ++++++++++++++++++++++++++++++++++++++++++++ */
.middle-row-cidperson 
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.middle-row-cidperson .cidperson-allprojects,
.middle-row-cidperson .cidperson-all-library,
.middle-row-cidperson .cidperson-all-libvis
{
   width: auto;
   max-width: none; 
}
.cidperson-allprojects,
.cidperson-all-library,
.cidperson-all-libvis
{
    padding-left: 0;
    flex: 1 1 45%;
    margin-bottom: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++++++++ */

.upper-row-cidperson
{
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}


.cidperson-allprojects-rows,
.cidperson-all-library-rows,
.cidperson-all-libvis-rows
{
    margin-left: 1em;
}
@media screen and (max-width: 584) {
    .cidperson-allprojects .field__label,
    .cidperson-all-library .field__label,
    .cidperson-all-libvis .field__label
    {
        margin-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .cidperson-allprojects-rows,
    .cidperson-all-library-rows,
    .cidperson-all-libvis-rows
    {
        margin-left: 1em;
    }
    .upper-lcol-cidperson 
    {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
    }
}

@media screen and (max-width: 1198px) {
    .cidperson-allprojects,
    .cidperson-all-library,
    .cidperson-all-libvis
    {
        padding-left: 0;
        flex: 1 1 65%;
        margin-bottom: 1em;
    }
}

/* +++ VIEW ++ VIEW ++ VIEW ++ VIEW +++ */

.col-personsview {
    /* border: 1px dotted olive; */

    margin-top: 1em;
    margin-bottom: 1em;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}
/* .person-division-personsview {
    border: 1px dotted navy;
} */

/* +++ CARDS ++ CARDS ++ CARDS ++ CARDS +++ */

/* .person-card-personsview,
.person-title-personsview
{
    flex: 1 1 45%;
} */

.person-card-personsview
{
    flex: 0 1 45%;
}
.person-title-personsview
{
    flex: 1 1 45%;
}

.person-card-personsview {
    border: 1px solid grey;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;

    margin: .8em;
    padding: .8em;
}
.person-picture-personsview img {
    border-radius: 50%;
    /* border: 1px solid red; */
}

.person-title-personsview {
    /* border: 1px solid grey; */

    margin-left: 1.4em;
    margin-right: .7em;
}
.person-title-personsview a {
    color: #248876;
}
/* ++++++++++++++++++++++++++++++++++++++++ */

/* + SEARCH BAR + SEARCH BAR + SEARCH BAR + */

.personsview-searchform 
{
    /* border: 1px dotted grey; */

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: .7em;
}

.personsview-searchform > .form-type-textfield
{
    color: #000;
    /* flex: 1 3 80% */
    flex: 1;
}

.personsview-searchform .form-actions
{
    /* border: 1px dotted rebeccapurple; */
    /* flex: 1 1 15% */
    display: flex;
    gap: .5em;
    flex-shrink: 0;
}




/* .cidperson-allprojects,
.cidperson-all-library,
.cidperson-all-libvis
{
    border: 1px dotted grey;
} */

/* .cidperson-allprojects .field__label,
.cidperson-all-library .field__label,
.cidperson-all-libvis .field__label
{
    margin-left: 1em;
} */





/* .middle-row-cidperson 
{
    border: 1px dotted grey;
}

.cidperson-allprojects,
.cidperson-all-library,
.cidperson-all-libvis
{
    border: 1px dotted olive;
} */



/* ++++++++++++++++++++++++++++++++++++++++++++ */



    /* padding-right: 0;
    padding-left: 0; */

    /* margin-left: 0 !important;
    margin-right: 0 !important; */

/* .middle-row-cidperson 
{
    margin-top: 2em;
    margin-bottom: 1.5em;
    border: 1px dotted gray;

} */

/* .cidperson-allprojects .field-content,
.cidperson-all-library .field-content,
.cidperson-all-libvis .field-content */


/* @media screen and (max-width: 768px) {
    .cidperson-body .field--name-body,
    .cidperson-allprojects .field-content,
    .cidperson-all-library .field-content,
    .cidperson-all-libvis .field-content
    {
        padding-left: 0;
    }
} */



/* .cidperson-image {
    width: 500px;
    height: 500px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cidperson-image img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
} */
/* Or 'contain' if you don't want to crop any part of the image */


